# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - d -

- dc_ucomp : dirac_instr_t
- dc_vcomp : dirac_instr_t
- dc_ycomp : dirac_instr_t
- dec_buf : dirac_encoder_t
- dec_fparams : dirac_encoder_t
- decode_flag : dirac_encoder_context_t
- decoded_frame_avail : dirac_encoder_t
- def_spatial_partition : dirac_encparams_t
- denoise : dirac_encparams_t
- denominator : dirac_rational_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.